LogTag Analyzer: Problema Conocido con las Versiones 2.6, 2.5 y Anteriores

LogTag Analyzer: Problema Conocido con las Versiones 2.6, 2.5 y Anteriores

Los clientes de LogTag que usan LogTag Analyzer 2.6 (y posiblemente versiones anteriores) informan mensajes de error cuando intentan descargar registradores.

Las versiones actuales de LogTag Analyzer, 3.1.2 y 2.9 r8, se han probado y no tienen los problemas vistos con LogTag Analyzer 2.6.

Recomendamos a los clientes que actualmente usen cualquier versión de la actualización de LogTag Analyzer 2.6 a 3.1.2 o 2.9 r8 y luego intenten descargar el registrador nuevamente.

Las últimas versiones de nuestro software LogTag Analyzer están disponibles para descargar desde nuestra página de Software.

Share this post